# Sudo-ku Solver

sudo solve sudoku ;)

A project to talk about Engineering, Code Reviews, Refactors, bad strategies, good strategies, mistakes, lessons learned, Refactor, and Unit Testing.
But over everything to share knowledge and good moments with friends!. :)

https://gitlab.com/carles.mateo/sudo-ku-solver

https://blog.carlesmateo.com/2022/04/26/working-on-a-sudoku-solver-in-python-source-code/